Dispatch props of a table control

### Hierarchy

- DispatchPropsOfExpandPanel
  - ExpandPanelProps

## Index

### Methods

- removeItems

## Methods

### removeItems

- removeItems(path: string, toDelete: number[]): function

- - Defined in layouts/MaterialArrayLayout.tsx:240

  #### Parameters

  - ##### path: string

  - ##### toDelete: number[]

  #### Returns function

  - - (): void

    - #### Returns void

Generated using TypeDoc